/** Shopify CDN: Minification failed

Line 135:37 Unterminated string token
Line 263:37 Unterminated string token
Line 273:41 Unterminated string token

**/
.price {
  font-size: 1.6rem;
  letter-spacing: 0.1rem;
  color: rgb(var(--color-foreground));
  line-height:1;
}

.price > * {
  display: inline-block;
}

.price.price--unavailable {
  visibility: hidden;
}

.price--end {
  text-align: right;
}

.price .price-item {
  display: inline-block;
  margin: 0 0.4rem 0 0;
}

.price__regular .price-item--regular {
    margin-right: 0;
    font-family: 'Inter-V',sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0%;
    color: rgba(61, 42, 38, 1);
}

.price:not(.price--show-badge) .price-item--last:last-of-type {
  margin: 0;
}

@media screen and (min-width: 750px) {
  .price {
    margin-bottom: 0;
  }
}

.price--large {
  font-size: 1.6rem;
  line-height: calc(1 + 0.5 / var(--font-body-scale));
  letter-spacing: 0.13rem;
}

@media screen and (min-width: 750px) {
  .price--large {
    font-size: 1.8rem;
  }
}

.price--sold-out .price__availability,
.price__regular {
  display: block;
}

.price__sale,
.price__availability,
.price .price__badge-sale,
.price .price__badge-sold-out,
.price--on-sale .price__regular,
.price--on-sale .price__availability {
  display: none;
}

.price--sold-out .price__badge-sold-out,
.price--on-sale .price__badge-sale {
  display: inline-block;
}

.price--on-sale .price__sale {
  display: initial;
  flex-direction: row;
  flex-wrap: wrap;
}

.price--center {
  display: initial;
  justify-content: center;
}

.price--on-sale .price-item--regular {
  text-decoration: line-through;
  color: rgba(var(--color-foreground), 0.75);
  font-size: 1.3rem;
}

.unit-price {
  display: block;
  font-size: 1.1rem;
  letter-spacing: 0.04rem;
  line-height: calc(1 + 0.2 / var(--font-body-scale));
  margin-top: 0.2rem;
  text-transform: uppercase;
  color: rgba(var(--color-foreground), 0.7);
}
.price.price--large {
    display: flex;
    align-items: center;
}
span.badge.price__badge-sale.color-accent-2 {
    display: none;
}
s.price-item.price-item--regular {
    font-size: 14px!important;
    /* margin-right: 0; */
    color: var(--random-hover-color-aco);
}
.collection .card-information s.price-item.price-item--regular {
    font-size: 14px!important;
  color: rgba(165, 165, 165, 1);
}
.card__badge.bottom.left {
    display: none;
}
@media screen and (max-width: 750px) {
  .collection .card-information s.price-item.price-item--regular {
    font-size: 12px!important;
    color: rgba(165, 165, 165, 1);
  }
.price__regular .price-item--regular {
    margin-right: 0;
    font-family: Inter-V',sans-serif;
    font-weight: 500;
    font-size: 9px;
    line-height: 12px;
    letter-spacing: 0%;
    color: #3d2a26;
}
.price--sold-out .price__availability, .price__regular {
    display: block;
    line-height: 1;
}
  s.price-item.price-item--regular {
    font-size: 12px!important;
}
}
.compare-product-badge{
  color:#DC441B;
  font-size:14px;
}
.product__title .compare-product-badge{
  display:none!important;

}
@media(min-width:768px){
  .compare-product-badge{
    display:inline-block!important;
    font-size:14px;
    line-height:18px;
    color:#DC441B;
  }
}


.compare-media-product-badge{
    position: absolute;
    left: 16px;
    top: 16px;
    z-index: 999;
    font-size:12px;
    line-height:14px;
    display:block;
}

@media(min-width:768px){
  .compare-media-product-badge{
    position: absolute;
    left: 20px;
    top: 16px;
    z-index: 999;
    font-size:14px;
    line-height:18px;
  }
}

.product__title > div{
  text-wrap:nowrap;
}

.card__badge.top {
    top: 10px;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    position: absolute;
    line-height: 1;
}

@media(min-width:768px){
.card__badge.top {
        top: 14px;
        left: 30px;
    }
}

.compare-card-badge {
  font-size:12px;
  line-height:14px;
  color:#DC441B
}

@media(min-width:768px){
  .compare-card-badge {
    font-size:14px;
    line-height:18px;
    color:#DC441B
  }
}


.collection .card-information s.price-item.price-item--regular{
  font-size:14px;
  line-height:18px;
}
.product__title .price {
    color: black !important;
}
.card__badge.sale {
      top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.card__badge.sale .badge{
  background:rgba(61, 42, 38, 1);
  color:rgba(250, 249, 246, 1);
      font-family: 'Inter-V',sans-serif;
    font-weight: 400;
    font-style: Italic;
    font-size: 13px;
    line-height: 14px;
    letter-spacing: 0%;
    padding:4px 8px;
}
@media(max-width:768px){

.card__badge.sale .badge{
  background:rgba(61, 42, 38, 1);
  color:rgba(250, 249, 246, 1);
      font-family: 'Inter-V',sans-serif;
    font-weight: 400;
    font-style: Italic;
    font-size: 10px;
    line-height: 14px;
    letter-spacing: 0%;
    padding:3px 8px;
}
}
 .product-card-wrapper s.price-item.price-item--regular, .product-card-wrapper .price .price-item {
  margin-right: 0;
    font-family: Inter-V',sans-serif;
    font-weight: 500;
    font-size: 12px!important;
    line-height: 16px;
    letter-spacing: 0%;
    color: #3d2a26;
}
@media screen and (max-width: 750px) {
    .product-card-wrapper s.price-item.price-item--regular, .product-card-wrapper .price .price-item {
        margin-right: 0;
        font-family: Inter-V',sans-serif;
        font-weight: 500;
        font-size: 10px !important;
        line-height: 12px;
        letter-spacing: 0%;
        color: #3d2a26;
    }
}